//- layout/page.pug
extends layouts/page-single.pug

block variables
  - var title = PAGES[2].title;
  - var SubHeaderTitle= 'Личный кабинет родителей';

//- content
block content
  include pages/dashboard/section-1
  include pages/dashboard/section-2

//-popups
block popups

//- scripts
block scripts
  include global/scripts-google-maps
